
.navbar-default {
  background-color: #5d634b;
   border-color: #5d634b;
  margin-bottom: 0;
  margin-top: 0;
}
.navbar-default .navbar-brand {
  color: #ecf0f1;
  font-size: 200%
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  color: #dedcdc;
}
.navbar-default .navbar-text {
  color: #ecf0f1;
}
.navbar-default .navbar-nav > li > a {
  color: #ecf0f1;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #dedcdc;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #dedcdc;
  background-color: #046600;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  color: #dedcdc;
  background-color: #608e64;
}
.navbar-default .navbar-toggle {
  border-color: #608e64;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #608e64;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #ecf0f1;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: #ecf0f1;
}
.navbar-default .navbar-link {
  color: #ecf0f1;
}
.navbar-default .navbar-link:hover {
  color: #dedcdc;
}

@media (max-width: 767px) {
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #ecf0f1;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #dedcdc;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #dedcdc;
    background-color: #608e64;
  }
}
 .top-header {
  color: #ffffff;
  background-color: #5d634b;
    padding-top: 20px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 20px;
 
  
   }
 
   h1.narrowed {font: bold 38px/.80 Arial;}
h1 {font: 30px/ .80 Arial; margin-top:5; Padding-bottom:5;}
 
 a:link {
    text-decoration: underline;
} 
.nounderline {
	 text-decoration: none;
	 	 }
  strong {
    font-weight: bold;
}
i {
    font-style: italic;
	}
  
body {
    background-color: #d5cdb6;
}
h3 {
    font-size: 150%;
}
 .thumbnail.with-caption {
    display: inline-block;
    background: #f5f5f5;
  }
h4 {
background-color: transparent);}
.no-padding{
  padding-left:0;
  padding-right:0;
  padding-top:0;
  Padding-bottom:0;
}
.footer {
	color: #ffffff;
  background-color: #5d634b;
    padding-top: 10px;
    padding-right: 20px;
    padding-bottom: 10px;
    padding-left: 20px;
	text-align: center;
	color: white;
    
}